#top{ z-index:100; }
#options_wrapper { margin-left:-300px; }
#body .small_padding { padding-bottom:20px; }
#body .big_padding{ padding:20px 0px 30px 0px; }
#body .light_button, #body .dark_button{ padding:4px 20px 2px 20px; height:20px; }

#categories_dropdown .dropdown a{ display:block; height:auto !important; height:18px; }
#featured { margin-top:0px; }
#main .entry{ margin-top:35px; }
#main #full_width{ padding:0px 0px 0px 34px; }
#comments .comment .comment_meta{ margin-top:0px; }
#pre_footer { padding:10px 0px 40px 0px; }
#footer_form .label h4 { margin-top:-12px; }

.thumbnail_list li{ clear:both; margin-top:-3px; }
.portfolio_thumbs_gallery .project .thumbs{ margin-top:95px; padding:0px 0px 35px 55px; background-image:none; }
.portfolio_small_gallery .small_gallery{ margin-top:55px; }
.navigation_1{ height:90px; }
.navigation_2{ height:60px; }
.navigation_1 .next, .navigation_1 .prev, .navigation_2 .next, .navigation_2 .prev{ display:inline; }